{
    "itemGroup.techreborn.item_group": "Tech Reborn",
    "_comment": "Machines",
    "block.techreborn.pump": "Pompe",
    "block.techreborn.gas_turbine": "Turbine \u00e0 Gaz",
    "block.techreborn.thermal_generator": "G\u00e9n\u00e9rateur Thermique",
    "block.techreborn.crude_storage_unit": "Unit\u00e9 de stockage brute",
    "block.techreborn.basic_storage_unit": "Unit\u00e9 de stockage basique",
    "block.techreborn.advanced_storage_unit": "Unit\u00e9 de stockage avanc\u00e9e",
    "block.techreborn.industrial_storage_unit": "Unit\u00e9 de stockage industrielle",
    "block.techreborn.quantum_storage_unit": "Unit\u00e9 de stockage quantique",
    "block.techreborn.creative_storage_unit": "Unit\u00e9 de stockage cr\u00e9ative",
    "block.techreborn.industrial_centrifuge": "Centrifuge Industrielle",
    "block.techreborn.rolling_machine": "Machine de Laminage",
    "block.techreborn.basic_machine_casing": "Rev\u00eatement Standard pour Machine",
    "block.techreborn.advanced_machine_casing": "Rev\u00eatement Avanc\u00e9 pour Machine",
    "block.techreborn.industrial_machine_casing": "Rev\u00eatement Industriel pour Machine",
    "block.techreborn.industrial_blast_furnace": "Haut Fourneau Industriel",
    "block.techreborn.alloy_smelter": "Fonderie \u00e0 Alliage",
    "block.techreborn.matter_fabricator": "Fabricateur de Mati\u00e8re",
    "block.techreborn.implosion_compressor": "Compresseur \u00e0 Implosion",
    "block.techreborn.industrial_grinder": "Broyeur Industriel",
    "block.techreborn.chunk_loader": "Chunkloader Industriel",
    "block.techreborn.diesel_generator": "G\u00e9n\u00e9rateur \u00e0 Diesel",
    "block.techreborn.industrial_electrolyzer": "\u00c9lectrolyseur Industriel",
    "block.techreborn.assembly_machine": "Machine d'Assemblage",
    "block.techreborn.semi_fluid_generator": "G\u00e9n\u00e9rateur \u00e0 Fluide Visceux",
    "block.techreborn.iron_alloy_furnace": "Four en Fer \u00e0 Alliage",
    "block.techreborn.chemical_reactor": "R\u00e9acteur Chimique",
    "block.techreborn.dragon_egg_syphon": "Siphon d'\u00c9nergie d'\u0152uf de Dragon",
    "block.techreborn.interdimensional_su": "Unit\u00e9 de Stockage Interdimensionnelle",
    "block.techreborn.adjustable_su": "Unit\u00e9 de Stockage Ajustable",
    "block.techreborn.lapotronic_su": "Controlleur d'Unit\u00e9 de Stockage d'\u00c9nergie Lapotronique",
    "block.techreborn.lsu_storage": "Unit\u00e9 de Stockage d'\u00c9nergie Lapotronique",
    "block.techreborn.distillation_tower": "Tour de Distillation",
    "block.techreborn.vacuum_freezer": "Cong\u00e9lateur sous Vide",
    "block.techreborn.plasma_generator": "G\u00e9n\u00e9rateur \u00e0 Plasma",
    "block.techreborn.fusion_control_computer": "Ordinateur de Contr\u00f4le de Fusion",
    "block.techreborn.computer_cube": "Cube Ordinateur de Tech Reborn",
    "block.techreborn.fusion_coil": "Bobine \u00e0 Fusion",
    "block.techreborn.lightning_rod": "Paratonnerre",
    "block.techreborn.industrial_sawmill": "Scierie",
    "block.techreborn.charge_o_mat": "Chargeur-O-Mat",
    "block.techreborn.player_detector": "D\u00e9tecteur de Joueur",
    "block.techreborn.solid_fuel_generator": "G\u00e9n\u00e9rateur",
    "block.techreborn.extractor": "Extracteur",
    "block.techreborn.grinder": "Broyeur",
    "block.techreborn.compressor": "Compresseur",
    "block.techreborn.electric_furnace": "Four \u00c9lectrique",
    "block.techreborn.industrial_machine_frame": "Ch\u00e2ssis de Machine Industriel",
    "block.techreborn.advanced_machine_frame": "Ch\u00e2ssis de Machine Avanc\u00e9",
    "block.techreborn.basic_machine_frame": "Ch\u00e2ssis de Machine Basique",
    "block.techreborn.basic_solar_panel": "Panneau Solaire Basique",
    "block.techreborn.advanced_solar_panel": "Panneau Solaire Avanc\u00e9",
    "block.techreborn.industrial_solar_panel": "Panneau Solaire Industriel",
    "block.techreborn.ultimate_solar_panel": "Panneau Solaire Ultime",
    "block.techreborn.quantum_solar_panel": "Panneau Solaire Quantum",
    "block.techreborn.creative_solar_panel": "Panneau Solaire Cr\u00e9atif",
    "block.techreborn.water_mill": "Moulin \u00e0 Eau",
    "block.techreborn.wind_mill": "Moulin \u00e0 Vent",
    "block.techreborn.iron_furnace": "Four en Fer",
    "block.techreborn.recycler": "Recycleur",
    "block.techreborn.scrapboxinator": "Boite-\u00e0-f\u00e9railles-ateur",
    "block.techreborn.low_voltage_su": "Bo\u00eete \u00e0 Piles Rechargeables",
    "block.techreborn.medium_voltage_su": "Unit\u00e9 de Stockage Multi-Fonctionnelle \u00c9lectrique Basique",
    "block.techreborn.high_voltage_su": "Unit\u00e9 de Stockage Multi-Fonctionnelle \u00c9lectrique Avanc\u00e9e",
    "block.techreborn.nuke": "Bombe Atomique",
    "block.techreborn.lv_transformer": "Transformateur Bas-Voltage",
    "block.techreborn.mv_transformer": "Transformateur Moyen-Voltage",
    "block.techreborn.hv_transformer": "Transformateur Haut-Voltage",
    "block.techreborn.ev_transformer": "Transformateur Extr\u00e8me-Voltage",
    "block.techreborn.auto_crafting_table": "\u00c9tabli de Fabrication Automatique",
    "block.techreborn.fluid_replicator": "R\u00e9plicateur de Fluide",
    "block.techreborn.lamp_incandescent": "Lampe Incandescente",
    "block.techreborn.lamp_led": "Lampe \u00e0 LED",
    "block.techreborn.alarm": "Alarme",
    "block.techreborn.farm": "Ferme",
    "block.techreborn.solid_canning_machine": "Machine de Mise en Conserve",
    "block.techreborn.wire_mill": "Laminoir \u00e0 Fils",
    "_comment1": "Blocs",
    "block.techreborn.refined_iron_fence": "Barri\u00e8re en Fer",
    "block.techreborn.reinforced_glass": "Verre Renforc\u00e9",
    "_comment2": "Minerais",
    "block.techreborn.bauxite_ore": "Minerai de Bauxite",
    "block.techreborn.cinnabar_ore": "Minerai de Cinabre",
    "block.techreborn.copper_ore": "Minerai de Cuivre",
    "block.techreborn.galena_ore": "Minerai de Gal\u00e8ne",
    "block.techreborn.iridium_ore": "Minerai d'Iridium",
    "block.techreborn.lead_ore": "Minerai de Plomb",
    "block.techreborn.peridot_ore": "Minerai de P\u00e9ridot",
    "block.techreborn.pyrite_ore": "Minerai de Pyrite",
    "block.techreborn.ruby_ore": "Minerai de Rubis",
    "block.techreborn.sapphire_ore": "Minerai de Saphir",
    "block.techreborn.sheldonite_ore": "Minerai de Sheldonite",
    "block.techreborn.silver_ore": "Minerai d'Argent",
    "block.techreborn.sodalite_ore": "Minerai de Sodalite",
    "block.techreborn.sphalerite_ore": "Minerai de Sphal\u00e9rite",
    "block.techreborn.tin_ore": "Minerai d'\u00c9tain",
    "block.techreborn.tungsten_ore": "Minerai de Tungst\u00e8ne",
    "_comment2.2": "Minerais",
    "_comment3": "Stockage",
    "block.techreborn.aluminum_storage_block": "Bloc d'Aluminium",
    "block.techreborn.aluminum_storage_block_slab": "Dalle d'Aluminium",
    "block.techreborn.brass_storage_block": "Bloc de Laiton",
    "block.techreborn.bronze_storage_block": "Bloc de Bronze",
    "block.techreborn.chrome_storage_block": "Bloc de Chrome",
    "block.techreborn.chrome_storage_block_wall": "Mur de Chrome",
    "block.techreborn.electrum_storage_block": "Bloc d'\u00c9lectrum",
    "block.techreborn.invar_storage_block": "Bloc d'Invar",
    "block.techreborn.iridium_storage_block": "Bloc d'Iridium",
    "block.techreborn.iridium_reinforced_stone_storage_block": "Pierre Renforc\u00e9e en Iridium",
    "block.techreborn.iridium_reinforced_tungstensteel_storage_block": "Bloc d'Acier de Tungst\u00e8ne Renforc\u00e9 en Iridium",
    "block.techreborn.lead_storage_block": "Bloc de Plomb",
    "block.techreborn.nickel_storage_block": "Bloc de Nickel",
    "block.techreborn.osmium_storage_block": "Bloc d'Osmium",
    "block.techreborn.peridot_storage_block": "Bloc de P\u00e9ridot",
    "block.techreborn.platinum_storage_block": "Bloc de Platine",
    "block.techreborn.red_garnet_storage_block": "Bloc de Grenat Rouge",
    "block.techreborn.refined_iron_storage_block": "Bloc de Fer Raffin\u00e9",
    "block.techreborn.ruby_storage_block": "Bloc de Rubis",
    "block.techreborn.sapphire_storage_block": "Bloc de Saphir",
    "block.techreborn.silver_storage_block": "Bloc d'Argent",
    "block.techreborn.steel_storage_block": "Bloc d'Acier",
    "block.techreborn.tin_storage_block": "Bloc d'\u00c9tain",
    "block.techreborn.titanium_storage_block": "Bloc de Titane",
    "block.techreborn.tungsten_storage_block": "Bloc de Tungst\u00e8ne",
    "block.techreborn.tungstensteel_storage_block": "Bloc d'Acier de Tungst\u00e8ne",
    "block.techreborn.yellow_garnet_storage_block": "Bloc de Grenat Jaune",
    "block.techreborn.zinc_storage_block": "Bloc de Zinc",
    "_comment4": "C\u00e2bles",
    "block.techreborn.copper_cable": "C\u00e2ble en Cuivre",
    "block.techreborn.tin_cable": "C\u00e2ble en \u00c9tain",
    "block.techreborn.gold_cable": "C\u00e2ble en Or",
    "block.techreborn.hv_cable": "C\u00e2ble Haut-Voltage",
    "block.techreborn.glassfiber_cable": "C\u00e2ble en Fibre de Verre",
    "block.techreborn.insulated_copper_cable": "C\u00e2ble de Cuivre Isol\u00e9",
    "block.techreborn.insulated_gold_cable": "C\u00e2ble en Or Isol\u00e9",
    "block.techreborn.insulated_hv_cable": "Cable Haut-Volage Isol\u00e9",
    "block.techreborn.superconductor_cable": "C\u00e2ble Supraconducteur",
    "_comment5": "Blocs de Fluide",
    "block.techreborn.berylium": "Source de B\u00e9ryllium",
    "block.techreborn.calcium": "Source de Calcium",
    "block.techreborn.calciumcarbonate": "Source de Carbonate de Calcium",
    "block.techreborn.carbon": "Carbone",
    "block.techreborn.carbonfiber": "Fibre de Carbone",
    "block.techreborn.chlorite": "Source de Chlorite",
    "block.techreborn.compressedair": "Air Comprim\u00e9",
    "block.techreborn.deuterium": "Deut\u00e9rium",
    "block.techreborn.diesel": "Diesel",
    "block.techreborn.electrolyzedwater": "Eau \u00c9lectrolys\u00e9e",
    "block.techreborn.glyceryl": "Glyc\u00e9ryle",
    "block.techreborn.helium": "H\u00e9lium",
    "block.techreborn.helium3": "H\u00e9lium3",
    "block.techreborn.heliumplasma": "Plasma d'H\u00e9lium",
    "block.techreborn.hydrogen": "Hydrog\u00e8ne",
    "block.techreborn.lithium": "Lithium",
    "block.techreborn.mercury": "Mercure",
    "block.techreborn.methane": "M\u00e9thane",
    "block.techreborn.nitrocarbon": "Nitrocarbone",
    "block.techreborn.nitrocoalfuel": "Carburant Nitrocharbon",
    "block.techreborn.nitrodiesel": "Nitrodiesel",
    "block.techreborn.nitrofuel": "Nitrocarburant",
    "block.techreborn.nitrogen": "Azote",
    "block.techreborn.nitrogendioxide": "Dioxyde d'Azote",
    "block.techreborn.oil": "P\u00e9trole",
    "block.techreborn.potassium": "Potassium",
    "block.techreborn.silicon": "Silicone",
    "block.techreborn.sodium": "Sodium",
    "block.techreborn.sodiumpersulfate": "Persulfate de Sodium",
    "block.techreborn.sodiumsulfide": "Sulfure de Sodium",
    "block.techreborn.sulfur": "Soufre",
    "block.techreborn.sulfuricacid": "Acide Sulfurique",
    "block.techreborn.tritium": "Tritium",
    "block.techreborn.wolframium": "Wolframium",
    "block.techreborn.biofuel": "BioCarburant",
    "_comment6": "Fluides",
    "fluid.fluidberylium": "B\u00e9ryllium",
    "fluid.fluidcalcium": "Calcium",
    "fluid.fluidcalciumcarbonate": "Carbonate de Calcium",
    "fluid.fluidcarbon": "Carbone",
    "fluid.fluidcarbonfiber": "Fibre de Carbone",
    "fluid.fluidchlorite": "Chlorite",
    "fluid.fluidcompressedair": "Air Comprim\u00e9",
    "fluid.fluiddeuterium": "Deut\u00e9rium",
    "fluid.fluiddiesel": "Diesel",
    "fluid.fluidelectrolyzedwater": "Eau \u00c9lectrolys\u00e9e",
    "fluid.fluidglyceryl": "Glyc\u00e9ryle",
    "fluid.fluidhelium": "H\u00e9lium",
    "fluid.fluidhelium3": "H\u00e9lium3",
    "fluid.fluidheliumplasma": "Plasma d'H\u00e9lium",
    "fluid.fluidhydrogen": "Hydrog\u00e8ne",
    "fluid.fluidlithium": "Lithium",
    "fluid.fluidmercury": "Mercure",
    "fluid.fluidmethane": "M\u00e9thane",
    "fluid.fluidnitrocarbon": "Nitrocarbone",
    "fluid.fluidnitrocoalfuel": "Carburant Nitrocharbon",
    "fluid.fluidnitrodiesel": "Nitrodiesel",
    "fluid.fluidnitrofuel": "Nitrocarburant",
    "fluid.fluidnitrogen": "Azote",
    "fluid.fluidnitrogendioxide": "Dioxyde d'Azote",
    "fluid.fluidoil": "P\u00e9trole",
    "fluid.fluidpotassium": "Potassium",
    "fluid.fluidsilicon": "Silicone",
    "fluid.fluidsodium": "Sodium",
    "fluid.fluidsodiumpersulfate": "Persulfate de Sodium",
    "fluid.fluidsodiumSulfide": "Sulfure de Sodium",
    "fluid.fluidSulfur": "Soufre",
    "fluid.fluidsulfuricacid": "Acide Sulfurique",
    "fluid.fluidtritium": "Tritium",
    "fluid.fluidwolframium": "Wolframium",
    "fluid.fluidbiofuel": "BioCarburant",
    "_comment7": "Poussi\u00e8res",
    "item.techreborn.almandine_dust": "Poussi\u00e8re d'Almandine",
    "item.techreborn.aluminum_dust": "Poussi\u00e8re d'Aluminium",
    "item.techreborn.andesite_dust": "Poussi\u00e8re d'And\u00e9site",
    "item.techreborn.andradite_dust": "Poussi\u00e8re d'Andradite",
    "item.techreborn.ashes_dust": "Cendres",
    "item.techreborn.basalt_dust": "Poussi\u00e8re de Basalt",
    "item.techreborn.bauxite_dust": "Poussi\u00e8re de Bauxite",
    "item.techreborn.brass_dust": "Poussi\u00e8re de Laiton",
    "item.techreborn.bronze_dust": "Poussi\u00e8re de Bronze",
    "item.techreborn.calcite_dust": "Poussi\u00e8re de Calcite",
    "item.techreborn.charcoal_dust": "Poussi\u00e8re de Charbon de Bois",
    "item.techreborn.chrome_dust": "Poussi\u00e8re de Chrome",
    "item.techreborn.cinnabar_dust": "Poussi\u00e8re de Cinabre",
    "item.techreborn.clay_dust": "Poussi\u00e8re d'Argile",
    "item.techreborn.coal_dust": "Poussi\u00e8re de Charbon",
    "item.techreborn.dark_ashes_dust": "Cendres Sombres",
    "item.techreborn.diamond_dust": "Poussi\u00e8re de Diamant",
    "item.techreborn.diorite_dust": "Poussi\u00e8re de Diorite",
    "item.techreborn.electrum_dust": "Poussi\u00e8re d'\u00c9lectrum",
    "item.techreborn.emerald_dust": "Poussi\u00e8re d'\u00c9meraude",
    "item.techreborn.ender_eye_dust": "Poussi\u00e8re d'\u0152il du N\u00e9ant",
    "item.techreborn.ender_pearl_dust": "Poussi\u00e8re de Perle du N\u00e9ant",
    "item.techreborn.endstone_dust": "Poussi\u00e8re de Pierre du N\u00e9ant",
    "item.techreborn.flint_dust": "Poussi\u00e8re de Silex",
    "item.techreborn.galena_dust": "Poussi\u00e8re de Gal\u00e8ne",
    "item.techreborn.granite_dust": "Poussi\u00e8re de Granite",
    "item.techreborn.grossular_dust": "Poussi\u00e8re de Grossularite",
    "item.techreborn.invar_dust": "Poussi\u00e8re d'Invar",
    "item.techreborn.lazurite_dust": "Poussi\u00e8re de Lazurite",
    "item.techreborn.magnesium_dust": "Poussi\u00e8re de Magn\u00e9sium",
    "item.techreborn.manganese_dust": "Poussi\u00e8re de Mangan\u00e8se",
    "item.techreborn.marble_dust": "Poussi\u00e8re de Marbre",
    "item.techreborn.netherrack_dust": "Poussi\u00e8re de Netherrack",
    "item.techreborn.nickel_dust": "Poussi\u00e8re de Nickel",
    "item.techreborn.obsidian_dust": "Poussi\u00e8re d'Obsidienne",
    "item.techreborn.olivine_dust": "Poussi\u00e8re d'Olivine",
    "item.techreborn.peridot_dust": "Poussi\u00e8re de P\u00e9ridot",
    "item.techreborn.phosphorous_dust": "Poussi\u00e8re de Phosphore",
    "item.techreborn.platinum_dust": "Poussi\u00e8re de Platine",
    "item.techreborn.pyrite_dust": "Poussi\u00e8re de Pyrite",
    "item.techreborn.pyrope_dust": "Poussi\u00e8re de Pyrope",
    "item.techreborn.red_garnet_dust": "Poussi\u00e8re de Grenat Rouge",
    "item.techreborn.ruby_dust": "Poussi\u00e8re de Rubis",
    "item.techreborn.saltpeter_dust": "Poussi\u00e8re de Salp\u00e8tre",
    "item.techreborn.sapphire_dust": "Poussi\u00e8re de Saphir",
    "item.techreborn.saw_dust": "Sciure de Bois",
    "item.techreborn.sodalite_dust": "Poussi\u00e8re de Sodalite",
    "item.techreborn.spessartine_dust": "Poussi\u00e8re de Spessartine",
    "item.techreborn.sphalerite_dust": "Poussi\u00e8re de Sphal\u00e9rite",
    "item.techreborn.steel_dust": "Poussi\u00e8re d'Acier",
    "item.techreborn.sulfur_dust": "Poussi\u00e8re de Souffre",
    "item.techreborn.titanium_dust": "Poussi\u00e8re de Titane",
    "item.techreborn.uvarovite_dust": "Poussi\u00e8re d'Uvarovite",
    "item.techreborn.yellow_garnet_dust": "Poussi\u00e8re de Grenat Jaune",
    "item.techreborn.zinc_dust": "Poussi\u00e8re de Zinc",
    "_comment8": "Petites Poussi\u00e8res",
    "item.techreborn.almandine_small_dust": "Petit Tas de Poussi\u00e8re d'Almandine",
    "item.techreborn.aluminum_small_dust": "Petit Tas de Poussi\u00e8re d'Aluminium",
    "item.techreborn.andesite_small_dust": "Petit Tas de Poussi\u00e8re d'And\u00e9site",
    "item.techreborn.andradite_small_dust": "Petit Tas de Poussi\u00e8re d'Andradite",
    "item.techreborn.ashes_small_dust": "Petit Tas de Cendres",
    "item.techreborn.basalt_small_dust": "Petit Tas de Poussi\u00e8re de Basalt",
    "item.techreborn.bauxite_small_dust": "Petit Tas de Poussi\u00e8re de Bauxite",
    "item.techreborn.brass_small_dust": "Petit Tas de Poussi\u00e8re de Brass",
    "item.techreborn.bronze_small_dust": "Petit Tas de Poussi\u00e8re de Bronze",
    "item.techreborn.calcite_small_dust": "Petit Tas de Poussi\u00e8re de Calcite",
    "item.techreborn.charcoal_small_dust": "Petit Tas de Poussi\u00e8re de Charbon de Bois",
    "item.techreborn.chrome_small_dust": "Petit Tas de Poussi\u00e8re de Chrome",
    "item.techreborn.cinnabar_small_dust": "Petit Tas de Poussi\u00e8re de Cinabre",
    "item.techreborn.clay_small_dust": "Petit Tas de Poussi\u00e8re d'Argile",
    "item.techreborn.coal_small_dust": "Petit Tas de Poussi\u00e8re de Charbon",
    "item.techreborn.copper_small_dust": "Petit Tas de Poussi\u00e8re de Cuivre",
    "item.techreborn.dark_ashes_small_dust": "Petit Tas de Cendres Sombres",
    "item.techreborn.diamond_small_dust": "Petit Tas de Poussi\u00e8re de Diamant",
    "item.techreborn.diorite_small_dust": "Petit Tas de Poussi\u00e8re de Diorite",
    "item.techreborn.electrum_small_dust": "Petit Tas de Poussi\u00e8re d'Electrum",
    "item.techreborn.emerald_small_dust": "Petit Tas de Poussi\u00e8re d'\u00c9meraude",
    "item.techreborn.ender_eye_small_dust": "Petit Tas de Poussi\u00e8re d'\u0152il du N\u00e9ant",
    "item.techreborn.ender_pearl_small_dust": "Petit Tas de Poussi\u00e8re de Perle du N\u00e9ant",
    "item.techreborn.endstone_small_dust": "Petit Tas de Poussi\u00e8re de Pierre du N\u00e9ant",
    "item.techreborn.flint_small_dust": "Petit Tas de Poussi\u00e8re de Silex",
    "item.techreborn.galena_small_dust": "Petit Tas de Poussi\u00e8re de Gal\u00e8ne",
    "item.techreborn.glowstone_small_dust": "Petit Tas de Poussi\u00e8re de Pierre Lumineuse",
    "item.techreborn.granite_small_dust": "Petit Tas de Poussi\u00e8re de Granite",
    "item.techreborn.grossular_small_dust": "Petit Tas de Poussi\u00e8re de Grossulaire",
    "item.techreborn.invar_small_dust": "Petit Tas de Poussi\u00e8re d'Invar",
    "item.techreborn.lazurite_small_dust": "Petit Tas de Poussi\u00e8re de Lazurite",
    "item.techreborn.lead_small_dust": "Petit Tas de Poussi\u00e8re de Plomb",
    "item.techreborn.magnesium_small_dust": "Petit Tas de Poussi\u00e8re de Magnesium",
    "item.techreborn.manganese_small_dust": "Petit Tas de Poussi\u00e8re de Mangan\u00e8se",
    "item.techreborn.marble_small_dust": "Petit Tas de Poussi\u00e8re de Marbre",
    "item.techreborn.netherrack_small_dust": "Petit Tas de Poussi\u00e8re de Netherrack",
    "item.techreborn.nickel_small_dust": "Petit Tas de Poussi\u00e8re de Nickel",
    "item.techreborn.obsidian_small_dust": "Petit Tas de Poussi\u00e8re d'Obsidienne",
    "item.techreborn.olivine_small_dust": "Petit Tas de Poussi\u00e8re d'Olivine",
    "item.techreborn.peridot_small_dust": "Petit Tas de P\u00e9ridot",
    "item.techreborn.phosphorous_small_dust": "Petit Tas de Poussi\u00e8re de Phosphore",
    "item.techreborn.platinum_small_dust": "Petit Tas de Poussi\u00e8re de Platine",
    "item.techreborn.pyrite_small_dust": "Petit Tas de Poussi\u00e8re de Pyrite",
    "item.techreborn.pyrope_small_dust": "Petit Tas de Poussi\u00e8re de Pyrope",
    "item.techreborn.red_garnet_small_dust": "Petit Tas de Poussi\u00e8re de Grenat Rouge",
    "item.techreborn.redstone_small_dust": "Petit Tas de Redstone",
    "item.techreborn.ruby_small_dust": "Petit Tas de Poussi\u00e8re de Rubis",
    "item.techreborn.saltpeter_small_dust": "Petit Tas de Poussi\u00e8re de Salp\u00eatre",
    "item.techreborn.sapphire_small_dust": "Petit Tas de Poussi\u00e8re de Saphir",
    "item.techreborn.saw_small_dust": "Petit Tas de Sciure de Bois",
    "item.techreborn.silver_small_dust": "Petit Tas de Poussi\u00e8re d'Argent",
    "item.techreborn.sodalite_small_dust": "Petit Tas de Poussi\u00e8re de Sodalite",
    "item.techreborn.spessartine_small_dust": "Petit Tas de Poussi\u00e8re de Spessartine",
    "item.techreborn.sphalerite_small_dust": "Petit Tas de Poussi\u00e8re de Sphal\u00e9rite",
    "item.techreborn.steel_small_dust": "Petit Tas de Poussi\u00e8re d'Acier",
    "item.techreborn.sulfur_small_dust": "Petit Tas de Poussi\u00e8re de Soufre",
    "item.techreborn.tin_small_dust": "Petit Tas de Poussi\u00e8re d'\u00c9tain",
    "item.techreborn.titanium_small_dust": "Petit Tas de Poussi\u00e8re de Titane",
    "item.techreborn.tungsten_small_dust": "Petit Tas de Poussi\u00e8re de Tungst\u00e8ne",
    "item.techreborn.uvarovite_small_dust": "Petit Tas de Poussi\u00e8re d'Uvarovite",
    "item.techreborn.yellow_garnet_small_dust": "Petit Tas de Poussi\u00e8re de Grenat Jaune",
    "item.techreborn.zinc_small_dust": "Petit Tas de Poussi\u00e8re de Zinc",
    "_comment9": "Gemmes",
    "item.techreborn.ruby_gem": "Rubis",
    "item.techreborn.sapphire_gem": "Saphir",
    "item.techreborn.peridot_gem": "P\u00e9ridot",
    "item.techreborn.red_garnet_gem": "Grenat Rouge",
    "item.techreborn.yellow_garnet_gem": "Grenat Jaune",
    "_comment10": "Lingots",
    "item.techreborn.advanced_alloy_ingot": "Lingot d'Alliage Avanc\u00e9",
    "item.techreborn.aluminum_ingot": "Lingot d'Aluminum",
    "item.techreborn.brass_ingot": "Lingot de Laiton",
    "item.techreborn.bronze_ingot": "Lingot de Bronze",
    "item.techreborn.chrome_ingot": "Lingot de Chrome",
    "item.techreborn.electrum_ingot": "Lingot d'\u00c9lectrum",
    "item.techreborn.hot_tungstensteel_ingot": "Lingot d'Acier au Tungst\u00e8ne Chaud",
    "item.techreborn.invar_ingot": "Lingot d'Invar",
    "item.techreborn.iridium_alloy_ingot": "Lingot d'Alliage d'Iridium",
    "item.techreborn.iridium_ingot": "Lingot d'Iridium",
    "item.techreborn.lead_ingot": "Lingot de Plomb",
    "item.techreborn.mixed_metal_ingot": "Lingot de M\u00e9tal Mixte",
    "item.techreborn.nickel_ingot": "Lingot de Nickel",
    "item.techreborn.platinum_ingot": "Lingot de Platine",
    "item.techreborn.refined_iron_ingot": "Lingot de Fer Raffin\u00e9",
    "item.techreborn.silver_ingot": "Lingot d'Argent",
    "item.techreborn.steel_ingot": "Lingot d'Acier",
    "item.techreborn.tin_ingot": "Lingot d'\u00c9tain",
    "item.techreborn.titanium_ingot": "Lingot de Titane",
    "item.techreborn.tungsten_ingot": "Lingot de Tungst\u00e8ne",
    "item.techreborn.tungstensteel_ingot": "Lingot d'Acier au Tungst\u00e8ne",
    "item.techreborn.zinc_ingot": "Lingot de Zinc",
    "_comment11": "P\u00e9pites",
    "item.techreborn.aluminum_nugget": "P\u00e9pite d'Aluminum",
    "item.techreborn.brass_nugget": "P\u00e9pite de Laiton",
    "item.techreborn.bronze_nugget": "P\u00e9pite de Bronze",
    "item.techreborn.chrome_nugget": "P\u00e9pite de Chrome",
    "item.techreborn.copper_nugget": "P\u00e9pite de Cuivre",
    "item.techreborn.diamond_nugget": "P\u00e9pite de Diamant",
    "item.techreborn.electrum_nugget": "P\u00e9pite d'\u00c9lectrum",
    "item.techreborn.hot_tungstensteel_nugget": "P\u00e9pite d'Acier au Tungst\u00e8ne Chaud",
    "item.techreborn.invar_nugget": "P\u00e9pite d'Invar",
    "item.techreborn.iridium_nugget": "P\u00e9pite d'Iridium",
    "item.techreborn.iron_nugget": "P\u00e9pite de Fer",
    "item.techreborn.lead_nugget": "P\u00e9pite de Plomb",
    "item.techreborn.nickel_nugget": "P\u00e9pite de Nickel",
    "item.techreborn.platinum_nugget": "P\u00e9pite de Platine",
    "item.techreborn.refined_iron_nugget": "Lingot de Fer Raffin\u00e9",
    "item.techreborn.silver_nugget": "P\u00e9pite d'Argent",
    "item.techreborn.steel_nugget": "P\u00e9pite d'Acier",
    "item.techreborn.tin_nugget": "P\u00e9pite d'\u00c9tain",
    "item.techreborn.titanium_nugget": "P\u00e9pite de Titane",
    "item.techreborn.tungsten_nugget": "P\u00e9pite de Tungst\u00e8ne",
    "item.techreborn.tungstensteel_nugget": "P\u00e9pite d'Acier au Tungst\u00e8ne",
    "item.techreborn.zinc_nugget": "P\u00e9pite de Zinc",
    "_comment12": "Plaques",
    "item.techreborn.advanced_alloy_plate": "Plaque d'Alliage Avanc\u00e9",
    "item.techreborn.aluminum_plate": "Plaque d'Aluminum",
    "item.techreborn.brass_plate": "Plaque de Laiton",
    "item.techreborn.bronze_plate": "Plaque de Bronze",
    "item.techreborn.carbon_plate": "Plaque de Carbone",
    "item.techreborn.chrome_plate": "Plaque de Chrome",
    "item.techreborn.coal_plate": "Plaque de Charbon",
    "item.techreborn.copper_plate": "Plaque de Cuivre",
    "item.techreborn.diamond_plate": "Plaque de Diamant",
    "item.techreborn.electrum_plate": "Plaque d'\u00c9lectrum",
    "item.techreborn.emerald_plate": "Plaque d'\u00c9meraude",
    "item.techreborn.gold_plate": "Plaque d'Or",
    "item.techreborn.invar_plate": "Plaque d'Invar",
    "item.techreborn.iridium_alloy_plate": "Plaque d'Alliage d'Iridium",
    "item.techreborn.iridium_plate": "Plaque d'Iridium",
    "item.techreborn.iron_plate": "Plaque de Fer",
    "item.techreborn.lapis_plate": "Plaque de Lapis Lazuli",
    "item.techreborn.lazurite_plate": "Plaque de Lazurite",
    "item.techreborn.lead_plate": "Plaque de Plomb",
    "item.techreborn.magnalium_plate": "Plaque de Magnalium",
    "item.techreborn.nickel_plate": "Plaque de Nickel",
    "item.techreborn.obsidian_plate": "Plaque d'Obsidienne",
    "item.techreborn.peridot_plate": "Plaque de P\u00e9ridot",
    "item.techreborn.platinum_plate": "Plaque de Platine",
    "item.techreborn.red_garnet_plate": "Plaque de Grenat Rouge",
    "item.techreborn.redstone_plate": "Plaque de Redstone",
    "item.techreborn.refined_iron_plate": "Plaque de Fer Raffin\u00e9",
    "item.techreborn.ruby_plate": "Plaque de Rubis",
    "item.techreborn.sapphire_plate": "Plaque de Saphir",
    "item.techreborn.silicon_plate": "Plaque de Silicone",
    "item.techreborn.silver_plate": "Plaque d'Argent",
    "item.techreborn.steel_plate": "Plaque d'Acier",
    "item.techreborn.tin_plate": "Plaque d'\u00c9tain",
    "item.techreborn.titanium_plate": "Plaque de Titane",
    "item.techreborn.tungsten_plate": "Plaque de Tungst\u00e8ne",
    "item.techreborn.tungstensteel_plate": "Plaque d'Acier au Tungst\u00e8ne",
    "item.techreborn.wood_plate": "Plaque de Bois",
    "item.techreborn.yellow_garnet_plate": "Plaque de Grenat Jaune",
    "item.techreborn.zinc_plate": "Plaque de Zinc",
    "_comment13": "Pi\u00e8ces",
    "item.techreborn.carbon_fiber": "Fibre de Carbone",
    "item.techreborn.carbon_mesh": "Maillage en Carbone",
    "item.techreborn.electronic_circuit": "Circuit \u00c9lectronique",
    "item.techreborn.advanced_circuit": "Circuit Avanc\u00e9",
    "item.techreborn.industrial_circuit": "Circuit Industriel",
    "item.techreborn.machine_parts": "Pi\u00e8ces de Machine",
    "item.techreborn.digital_display": "Affichage Num\u00e9rique",
    "item.techreborn.data_storage_core": "C\u0153ur \u00e0 Stockage de Donn\u00e9es",
    "item.techreborn.data_storage_chip": "Circuit \u00e0 Stockage de Donn\u00e9es",
    "item.techreborn.energy_flow_chip": "Circuit \u00e0 Flux d'\u00c9nergie",
    "item.techreborn.superconductor": "Supraconducteur",
    "item.techreborn.diamond_saw_blade": "Lame de Scie en Diamant",
    "item.techreborn.diamond_grinding_head": "T\u00eate de Meulage en Diamant",
    "item.techreborn.tungsten_grinding_head": "T\u00eate de Meulage en Tungst\u00e8ne",
    "item.techreborn.cupronickel_heating_coil": "Baubine de Chauffage en Cupronickel",
    "item.techreborn.kanthal_heating_coil": "Baubine de Chauffage en Kanthal",
    "item.techreborn.nichrome_heating_coil": "Baubine de Chauffage en Nichrome",
    "item.techreborn.neutron_reflector": "R\u00e9flecteur \u00e0 Neutrons",
    "item.techreborn.thick_neutron_reflector": "R\u00e9flecteur \u00e0 Neutrons \u00c9pais",
    "item.techreborn.iridium_neutron_reflector": "R\u00e9flecteur \u00e0 Neutrons en Iridium",
    "item.techreborn.water_coolant_cell_10k": "Cellule de Liquide de Refroidissement 10k",
    "item.techreborn.water_coolant_cell_30k": "Cellule de Liquide de Refroidissement 30k",
    "item.techreborn.water_coolant_cell_60k": "Cellule de Liquide de Refroidissement 60k",
    "item.techreborn.helium_coolant_cell_60k": "Cellule de Liquide de Refroidissement \u00e0 l'H\u00e9lium 60k",
    "item.techreborn.helium_coolant_cell_180k": "Cellule de Liquide de Refroidissement \u00e0 l'H\u00e9lium 180k",
    "item.techreborn.helium_coolant_cell_360k": "Cellule de Liquide de Refroidissement \u00e0 l'H\u00e9lium 360k",
    "item.techreborn.nak_coolant_cell_60k": "Cellule de Liquide de Refroidissement au NaK 60k",
    "item.techreborn.nak_coolant_cell_180k": "Cellule de Liquide de Refroidissement au NaK 180k",
    "item.techreborn.nak_coolant_cell_360k": "Cellule de Liquide de Refroidissement au NaK 360k",
    "item.techreborn.rubber": "Caoutchouc",
    "item.techreborn.sap": "S\u00e8ve",
    "item.techreborn.scrap": "F\u00e9railles",
    "item.techreborn.uu_matter": "Mati\u00e8re UU",
    "item.techreborn.plantball": "Boule de Plante",
    "item.techreborn.compressed_plantball": "Boule de Plante Compress\u00e9e",
    "_comment14": "Objets-Armure",
    "item.techreborn.cloaking_device": "Dispositif de Dissimulation",
    "item.techreborn.lapotronic_orbpack": "Paquet d'Orbes Lapotroniques",
    "item.techreborn.lithium_ion_batpack": "Propulseur au Lithium",
    "_comment15": "Objets-Batterie",
    "item.techreborn.energy_crystal": "Cristal d'\u00c9nergie",
    "item.techreborn.lapotron_crystal": "Cristal Lapotronique",
    "item.techreborn.lapotronic_orb": "Orbe d'\u00c9nergie Lapotronique",
    "item.techreborn.lithium_ion_battery": "Batterie au Lithium",
    "_comment16": "Objets-Outils",
    "item.techreborn.advanced_chainsaw": "Tron\u00e7onneuse Avanc\u00e9e",
    "item.techreborn.advanced_drill": "Foret Avanc\u00e9",
    "item.techreborn.advanced_jackhammer": "Marteau-Piqueur Avanc\u00e9",
    "item.techreborn.debug_tool": "Outil de D\u00e9bogage",
    "item.techreborn.industrial_chainsaw": "Tron\u00e7onneuse Industrielle",
    "item.techreborn.industrial_drill": "Foreuse Industrielle",
    "item.techreborn.industrial_jackhammer": "Marteau-Piqueur Industriel",
    "item.techreborn.electric_treetap": "Robinet \u00e0 Arbre \u00c9lectrique",
    "item.techreborn.nanosaber": "Nanosabre",
    "item.techreborn.omni_tool": "Multi-Outil",
    "item.techreborn.rock_cutter": "Foreuse",
    "item.techreborn.treetap": "Robinet \u00e0 Arbre",
    "item.techreborn.wrench": "Cl\u00e9 \u00e0 Molette",
    "item.techreborn.destructopack": "Destructopack",
    "_comment17": "Objets-Divers",
    "item.techreborn.cell": "Cellule Vide",
    "item.techreborn.cell.fluid": "Cellule de $fluid$",
    "item.techreborn.frequency_transmitter": "\u00c9metteur de Fr\u00e9quence",
    "item.techreborn.manual": "Manuel de Tech Reborn",
    "item.techreborn.missingRecipe": "Recette Manquante",
    "item.techreborn.scrap_box": "Bo\u00eete de F\u00e9railles",
    "item.techreborn.overclocker_upgrade": "Am\u00e9lioration : Surcadan\u00e7age",
    "item.techreborn.transformer_upgrade": "Am\u00e9lioration : Transformateur",
    "item.techreborn.energy_storage_upgrade": "Am\u00e9lioration : Stockage d'\u00c9nergie",
    "item.techreborn.superconductor_upgrade": "Am\u00e9lioration : Supraconducteur",
    "item.techreborn.bronze_sword": "\u00c9p\u00e9e en Bronze",
    "item.techreborn.bronze_pickaxe": "Pioche en Bronze",
    "item.techreborn.bronze_spade": "Pelle en Bronze",
    "item.techreborn.bronze_axe": "Hache en Bronze",
    "item.techreborn.bronze_hoe": "Houe en Bronze",
    "item.techreborn.bronze_helmet": "Casque en Bronze",
    "item.techreborn.bronze_chestplate": "Plastron en Bronze",
    "item.techreborn.bronze_leggings": "Pantalon en Bronze",
    "item.techreborn.bronze_boots": "Bottes en Bronze",
    "item.techreborn.ruby_sword": "\u00c9p\u00e9e en Rubis",
    "item.techreborn.ruby_pickaxe": "Pioche en Rubis",
    "item.techreborn.ruby_spade": "Pelle en Rubis",
    "item.techreborn.ruby_axe": "Hache en Rubis",
    "item.techreborn.ruby_hoe": "Houe en Rubis",
    "item.techreborn.ruby_helmet": "Casque en Rubis",
    "item.techreborn.ruby_chestplate": "Plastron en Rubis",
    "item.techreborn.ruby_leggings": "Pantalon en Rubis",
    "item.techreborn.ruby_boots": "Bottes en Rubis",
    "item.techreborn.sapphire_sword": "\u00c9p\u00e9e en Saphir",
    "item.techreborn.sapphire_pickaxe": "Pioche en Saphir",
    "item.techreborn.sapphire_spade": "Pelle en Saphir",
    "item.techreborn.sapphire_axe": "Hache en Saphir",
    "item.techreborn.sapphire_hoe": "Houe en Saphir",
    "item.techreborn.sapphire_helmet": "Casque en Saphir",
    "item.techreborn.sapphire_chestplate": "Plastron en Saphir",
    "item.techreborn.sapphire_leggings": "Pantalon en Saphir",
    "item.techreborn.sapphire_boots": "Bottes en Saphir",
    "item.techreborn.peridot_sword": "\u00c9p\u00e9e en P\u00e9ridot",
    "item.techreborn.peridot_pickaxe": "Pioche en P\u00e9ridot",
    "item.techreborn.peridot_spade": "Pelle en P\u00e9ridot",
    "item.techreborn.peridot_axe": "Hache en P\u00e9ridot",
    "item.techreborn.peridot_hoe": "Houe en P\u00e9ridot",
    "item.techreborn.peridot_helmet": "Casque en P\u00e9ridot",
    "item.techreborn.peridot_chestplate": "Plastron en P\u00e9ridot",
    "item.techreborn.peridot_leggings": "Pantalon en P\u00e9ridot",
    "item.techreborn.peridot_boots": "Bottes en P\u00e9ridot",
    "_comment18": "Message",
    "techreborn.message.missingmultiblock": "MultiBloc Incomplet",
    "techreborn.message.setTo": "D\u00e9finir sur",
    "techreborn.message.in": "dans",
    "techreborn.message.noCoordsSet": "Aucune Coordonn\u00e9es D\u00e9finie",
    "techreborn.message.coordsHaveBeen": "Les coordonn\u00e9es ont \u00e9t\u00e9",
    "techreborn.message.cleared": "Supprim\u00e9es",
    "techreborn.message.detects": "D\u00e9tect\u00e9es",
    "techreborn.message.alarm": "Remplac\u00e9 par :",
    "techreborn.message.allPlayers": "Tous les Joueurs",
    "techreborn.message.onlyOtherPlayers": "Uniquement les Autres Joueurs",
    "techreborn.message.onlyYou": "Uniquement Vous",
    "keys.techreborn.category": "Cat\u00e9gorie TechReborn",
    "keys.techreborn.config": "Configuration",
    "_comment19": "Int\u00e9gration JEI",
    "techreborn.jei.recipe.start.cost": "D\u00e9marrer : %s",
    "techreborn.jei.recipe.running.cost": "%s/t : %s",
    "techreborn.jei.recipe.processing.time.1": "Temps : %s ticks",
    "techreborn.jei.recipe.processing.time.2": "(%s sec)",
    "techreborn.jei.recipe.heat": "Temp\u00e9rature",
    "techreborn.jei.desc.rubberSap": "Afin d'obtenir de la s\u00e8ve, vous devez trouver un arbre \u00e0 caoutchouc ou obtenir une pousse d'arbre \u00e0 caoutchouc et le faire pousser. Une fois que vous avez obtenu un arbre \u00e0 caoutchouc, recherchez des petites t\u00e2ches jaunes dessus. Si vous n'en voyez pas, attendez un peu, ils pourront appara\u00eetre plus tard. Pour r\u00e9colter la s\u00e8ve, utiliser robinet \u00e0 arbre sur le tronc.",
    "techreborn.jei.desc.scrapBox": "Les bo\u00eetes \u00e0 f\u00e9railles peuvent \u00eatre ouvertes avec une utilisation dans la main, ou via des distributeurs. Vous avez raison, mettez simplement vos bo\u00eetes \u00e0 f\u00e9railles dans des distributeurs et appliquez leur un signal de redstone. Boom ! Un objet al\u00e9atoire !",
    "techreborn.jei.desc.scrapBoxNoDispenser": "Les bo\u00eetes \u00e0 f\u00e9railles peuvent \u00eatre ouverte avec une utilisation dans la main !",
    "techreborn.jei.category.alloy.furnace": "Four \u00e0 Alliage",
    "techreborn.jei.category.scrapbox": "Ouverture de Bo\u00eetes de F\u00e9railles",
    "techreborn.jei.category.generator.gas": "G\u00e9n\u00e9rateur \u00e0 Gaz",
    "techreborn.jei.category.generator.semifluid": "G\u00e9n\u00e9rateur \u00e0 Liquide Visceux",
    "techreborn.jei.category.generator.diesel": "G\u00e9n\u00e9rateur \u00e0 Diesel",
    "techreborn.jei.category.generator.thermal": "G\u00e9n\u00e9rateur Thermique",
    "techreborn.jei.category.generator.plasma": "G\u00e9n\u00e9rateur \u00e0 Plasma",
    "_comment20": "Messages de Mort",
    "death.attack.shock": "%s a \u00e9t\u00e9 \u00e9lectrocut\u00e9",
    "_comment21": "Entit\u00e9s",
    "entity.nuke": "Bombe Atomique",
    "_comment22": "Aide Contextuelle",
    "techreborn.tooltip.transferRate": "Taux de Transfert",
    "techreborn.tooltip.tier": "\u00c9chelon",
    "techreborn.tooltip.wip": "WIP Prochainement",
    "techreborn.tooltip.inventory": "Inventaire",
    "techreborn.tooltip.upgrades": "Am\u00e9liorations",
    "techreborn.tooltip.generationRate.day": "Taux de G\u00e9n\u00e9ration de Jour",
    "techreborn.tooltip.generationRate.night": "Taux de G\u00e9n\u00e9ration de Nuit",
    "_comment23": "ManualUI",
    "techreborn.manual.wiki": "Wiki en ligne",
    "techreborn.manual.discord": "Notre discord",
    "techreborn.manual.wikibtn": "Ouvrir",
    "techreborn.manual.discordbtn": "Rejoindre",
    "techreborn.manual.refund": "Je veux un remboursement",
    "techreborn.manual.refundbtn": "Remboursement",
    "_comment24": "Progr\u00e8s",
    "advancements.techreborn.machineblock": "C\u0153ur de la machine",
    "advancements.techreborn.rubber": "Pas si collant",
    "advancements.techreborn.generator": "PUISSANCE LIMIT\u00c9E !",
    "advancements.techreborn.quantumtank.desc": "Placer un r\u00e9servoir quantique vers le bas",
    "_comment25": "Int\u00e9gration REI",
    "techreborn:alloy_smelter": "Fonderie \u00e0 Alliage",
    "techreborn:assembling_machine": "Machine d'Assemblage",
    "techreborn:blast_furnace": "Haut Fourneau",
    "techreborn:centrifuge": "Centrifuge Industrielle",
    "techreborn:chemical_reactor": "R\u00e9acteur Chimique",
    "techreborn:compressor": "Compresseur",
    "techreborn:distillation_tower": "Tour de Distillation",
    "techreborn:extractor": "Extracteur",
    "techreborn:grinder": "Broyeur",
    "techreborn:implosion_compressor": "Compresseur \u00e0 Implosion",
    "techreborn:industrial_electrolyzer": "\u00c9lectrolyseur Industriel",
    "techreborn:industrial_grinder": "Broyeur Industriel",
    "techreborn:industrial_sawmill": "Scierie Industrielle",
    "techreborn:recycler": "Recycleur",
    "techreborn:scrapbox": "Bo\u00eete de F\u00e9railles",
    "techreborn:vacuum_freezer": "Cong\u00e9lateur Sous-Vide",
    "techreborn:fluid_replicator": "R\u00e9plicateur de Fluide",
    "techreborn:fusion_reactor": "R\u00e9acteur \u00e0 Fusion",
    "techreborn:rolling_machine": "Machine de Laminage",
    "techreborn:solid_canning_machine": "Machine de Mise en Conserve",
    "techreborn:wire_mill": "Laminoir \u00e0 Fils",
    "techreborn:gas_turbine": "G\u00e9n\u00e9rateur \u00e0 Gaz",
    "techreborn:semi_fluid_generator": "G\u00e9n\u00e9rateur \u00e0 Semi-Liquide",
    "techreborn:diesel_generator": "G\u00e9n\u00e9rateur \u00e0 Diesel",
    "techreborn:thermal_generator": "G\u00e9n\u00e9rateur Thermique",
    "techreborn:plasma_generator": "G\u00e9n\u00e9rateur \u00e0 Plasma",
    "_comment26": "Seaux de fluides",
    "item.techreborn.beryllium_bucket": "B\u00e9ryllium",
    "item.techreborn.calcium_bucket": "Calcium",
    "item.techreborn.calcium_carbonate_bucket": "Carbonate de Calcium",
    "item.techreborn.carbon_bucket": "Carbone",
    "item.techreborn.carbon_fiber_bucket": "Fibre de Carbone",
    "item.techreborn.chlorite_bucket": "Chlorite",
    "item.techreborn.compressed_air_bucket": "Air Comprim\u00e9",
    "item.techreborn.deuterium_bucket": "Deut\u00e9rium",
    "item.techreborn.diesel_bucket": "Diesel",
    "item.techreborn.electrolyzed_water_bucket": "Eau \u00c9lectrolys\u00e9e",
    "item.techreborn.glyceryl_bucket": "Glyc\u00e9ryle",
    "item.techreborn.helium_bucket": "H\u00e9lium",
    "item.techreborn.helium3_bucket": "H\u00e9lium3",
    "item.techreborn.heliumplasma_bucket": "Plasma \u00e0 l'H\u00e9lium",
    "item.techreborn.hydrogen_bucket": "Hydrog\u00e8ne",
    "item.techreborn.lithium_bucket": "Lithium",
    "item.techreborn.mercury_bucket": "Mercure",
    "item.techreborn.methane_bucket": "M\u00e9thane",
    "item.techreborn.nitro_carbon_bucket": "Nitrocarbone",
    "item.techreborn.nitrocoal_fuel_bucket": "Carburant Nitrocharbon",
    "item.techreborn.nitro_diesel_bucket": "Nitrodiesel",
    "item.techreborn.nitrofuel_bucket": "Nitrocarburant",
    "item.techreborn.nitrogen_bucket": "Azote",
    "item.techreborn.nitrogen_dioxide_bucket": "Dioxyde d'Azote",
    "item.techreborn.oil_bucket": "P\u00e9trole",
    "item.techreborn.potassium_bucket": "Potassium",
    "item.techreborn.silicon_bucket": "Silicone",
    "item.techreborn.sodium_bucket": "Sodium",
    "item.techreborn.sodium_persulfate_bucket": "Persulfate de Sodium",
    "item.techreborn.sodium_sulfide_bucket": "Sulfure de Sodium",
    "item.techreborn.sulfur_bucket": "Soufre",
    "item.techreborn.sulfuric_acid_bucket": "Acide Sulfurique",
    "item.techreborn.tritium_bucket": "Tritium",
    "item.techreborn.wolframium_bucket": "Wolframium",
    "item.techreborn.biofuel_bucket": "Biocarburant",
    "_comment27": "Gui",
    "gui.techreborn.unit.wrenchtip": "Unit\u00e9 cl\u00e9 pour conserver le contenu",
    "gui.techreborn.unit.in": "ENTR\u00c9E",
    "gui.techreborn.unit.out": "SORTIE",
    "gui.techreborn.unit.used": "Utilis\u00e9s : ",
    "gui.techreborn.tank.type": "Type de liquide :",
    "gui.techreborn.tank.amount": "Quantit\u00e9 de liquide :",
    "gui.techreborn.storage.store": "Stock\u00e9s :",
    "gui.techreborn.storage.amount": "Montant\u00a0:"
}